<?php 
session_start();
// ============
include("../../asset/theme/css/myfunc.php");
//include("../../php_crud/my_class_for_web.php");
include("../../php_crud/my_class.php");
$obj = new my_class();
$branch_id = $_SESSION['LOGIN_BRANCH'];
$session_input='';

$table_name="_student_admission_master a LEFT JOIN _student_admission_details b ON a._id=b._master_id";
$column="DISTINCT a._session";
$where_cond="a._status='A'";
$result=$obj->View_column_details_By_Cond($table_name,$column,$where_cond);
$session_input=$result['_session'];
$_SESSION['ADMISSION_SESSION'] = $session_input;
?>
<script src="module/admission/js/merit_selection.js" type="text/javascript"></script>
<script src="asset/theme/js/jquery.gritter.min.js"></script>

<div class="row-fluid">
    <div class="span12">
        <div class="widget-header widget-header-large" style="border: 0;   background:none">
            <h3 class=" lighter pull-left position-relative" style="color: #2679B5;">
                <i class="icon-hand-right green"></i>
                Approved Merit List
            </h3>
        </div>
        <div class="hr hr-18 hr-double dotted"></div>
    </div>
</div>
<?php if($_SESSION['add']=='Y'){?>      
    <div class="row-fluid" id="choose-part" >
        <div class="span3"> 
            <div class="control-group">
				<label class="control-label" for="form-field-1">Select Shift <font color="#FF0000">*</font></label>
				<div class="controls">
					<select id="shift_id" onchange="call_medium_from_admission_details(this.value)" >
					<?php
						$table_name = "_student_admission_master a LEFT JOIN _student_admission_details b ON a._id=b._master_id LEFT JOIN _int_institute_setup c ON b._shift_id=c._id";
						$column = "DISTINCT b._shift_id,c._name";
						$where_cond="a._session='".$session_input."'  AND a._status='A'";
						$child_list=$obj->View_all_data_row_column_By_Cond($table_name,$column,$where_cond);
							//$qry4_shift=mysql_query("SELECT _id,_name FROM _int_institute_setup WHERE _pid='$branch_id' AND _type='SH' AND _status='A'");
					?>
						<option value="">---SELECT---</option>
						<?php
							foreach($child_list AS $index1=>$child){
								echo "<option value='".$child['_shift_id']."'>".$child['_name']."</option>";
							}
						?>									
					</select>								
				</div>
			</div>	
		</div>
		<div class="span3">
			<div class="control-group" >
				<label class="control-label" for="form-field-1">Medium Name<font color="#FF0000">*</font></label>
				<div class="controls" id="medium_control">
					<select >
					</select>
				</div>
			</div>
		</div>
		<div class="span3">
			<div class="control-group" >
				<label class="control-label" for="form-field-1">Class Name<font color="#FF0000">*</font></label>
				<div class="controls" id="class_control">
					<select >
					</select>
				</div>
			</div>
		</div>
		<div class="span3">
			<div class="control-group" >
				<label class="control-label" for="form-field-1">Department Name<font color="#FF0000">*</font></label>
				<div class="controls" id="department_control">
					<select >
					</select>
				</div>
			</div>
		</div>
	</div>   
    <div class="row-fluid">
        <input name="branch_id" value="<?php echo $branch_id; ?>" id="branch_id" type="hidden">
        <button id="approved_merit_list_btn" type="button" class="btn btn-small btn-success update" onclick="perform_approved_merit_view()">
           	<i class="icon-ok bigger-110"></i>
			Submit  
      	</button>
    </div>
<?php } ?>  
<div class="row-fluid" id="approved_merit_list">
</div>
            
 <script>
 /*$( "#choose_class" ).change(function() {
  		var val = $(this).val();
		if(val=='nine' || val=='eleven'){
			//$("#choose_department").prop('disabled', false);
			$("#dpt-style").css('display', 'block');
		}else{
			//$("#choose_department").val('');
			$("#dpt-style").css('display', 'none');
			
			}	
	});
	
	$('#action-btn').on('click', function(){
		var classes	= $("#choose_class").val();
		var dataStr = "class="+classes ;
		if(classes=='nine' || classes=='eleven'){
			var dpt = 	$("#choose_department").val();
			if(dpt) var dataStr = "class="+classes+"&dpt="+dpt;
		}
		$("#candidate-list").css('display', 'block');
		if(classes){
			$("#candidate-list").load("module/admission/approved_merit_list_view.php",dataStr);
		}else{
			alert('Choose Class');
			}
		
		return false;
	});
*/
 </script>       
        